module.exports = {
  parserOptions: {
    ecmaVersion: "latest",
  },
  env: {
    node: true,
    browser: true,
    es6: true,
  },
  rules: {
    "no-unused-vars": "warn", // 警告出现未使用过的变量
    camelcase: "error",
    "no-mixed-spaces-and-tabs": "error", //禁止混用tab和空格
    indent: ["warn", 2], //缩进风格这里不做硬性规定，但是产品组内要达成统一
  },
};
